/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.post-body, .search-results .features .post-body, .search-results .page .post-body, .search-results .type-product .post-body, .search-results .type-portfolio .post-body {
float: left;
}
.page header h1 {
display: none;
}
body {
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  #navigation {
    float: left;
    display: block!important;
    margin-top: -3px;
  }

  #navigation .nav li a {
  	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  }
  #navigation .nav li.parent > a {
    position: relative;
    padding-right: 1.8em;
  }
  #navigation .nav li.parent > a:after {
    content: "";
    display: block;
    border: 0.3em solid #d31245;
    border-color: #d31245 transparent transparent transparent;
    position: absolute;
    top: 40%;
    right: .8751em;
  }
  #navigation .nav li:hover > a {
    background: #fff;
    color: #d31245;
  }
  #navigation .nav li:hover > a:after {
    border-color: #ff9c29 transparent transparent transparent!important;
  }
  #navigation .nav li ul {
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: -3px 0 0 0px;
    padding: 10px 15px;
    position: absolute;
    width: 180px;
    border: none;
    z-index: 999;
  }
  #navigation .nav li ul li a {
    padding: 6px 0px;
    width: 180px;
    background: none;
    font-size: 0.8em;
    line-height: 1em;
    color: #fff;
    border-bottom: 2px solid #ffffff;
  }
  #navigation .nav li ul li a:hover {
    text-decoration: none;
    background: none;
    border-bottom: 2px solid #ff9c29;
  }
  #navigation .nav li ul li.parent a {
    padding-right: 0;
    color: #fff;
  }
  #navigation .nav li ul li.parent a:after {
    border-color: transparent transparent transparent #fff !important;
    right: 0;
    top: 46%;
  }
  #navigation .nav li ul li.current_page_item a,
  #navigation .nav li ul li.current_page_parent a,
  #navigation .nav li ul li.current-menu-ancestor a,
  #navigation .nav li ul li.current-cat a,
  #navigation .nav li ul li.li.current-menu-item a {
    background: none;
    text-decoration: none;
    border-bottom: 2px solid #ff9c29;
  }
  #navigation .nav li ul ul {
    margin: -33px 0 0 180px;
  }
}